body {
  background-color: #ffd1d1
}
h1 {
  font-size: 50px;
  letter-spacing: 1px;
  text-shadow: 2px 2px cornflowerblue;
  font-family: sans-serif
}
h2 {
  margin-top: 15px;
  margin-bottom: 5px;
}
h3 {
  color: blue
}
h4 {
  float:right;
  text-align: right;
}
h5 {
  font-size: 30px
}
#bug {
  width: 200px;
  : left;
}
#left {
  float:left
}
#right {
  float:right
}